Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 14:08:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation soumya shetty                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  soumya shetty Bot:  Hi Soumya Shetty ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646857759 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503021382            05:57 PM, 03rd Apr                   Sohaib    
                Hello soumya good evening .My Name Is Sohaib .I'll be more than happy to help you.           05:58 PM, 03rd Apr                     soumya shetty                    Hi           05:58 PM, 03rd Apr                     soumya shetty                    Yesterday i got a message saying i missed my delivery           05:58 PM, 03rd Apr                     soumya shetty                    But they neither came home nor called me           05:58 PM, 03rd Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           05:59 PM, 03rd Apr                     soumya shetty                    K           05:59 PM, 03rd Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           06:00 PM, 03rd Apr                     soumya shetty   
                  0503021382           06:01 PM, 03rd Apr                     soumya shetty                    9646857759           06:01 PM, 03rd Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           06:02 PM, 03rd Apr                     soumya shetty                    Please ask them to call           06:03 PM, 03rd Apr                     soumya shetty                    Because last time they neither called , nor came home           06:04 PM, 03rd Apr                   Sohaib                   we will do our the best to fix it ASAP           06:04 PM, 03rd Apr                   Sohaib                   Is there anything el
 se I can help you with?           06:05 PM, 03rd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:07 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2346381